Next Previous Contents

## 3.18 abs

> Function

>   Returns the absolute value of an integer.

> Header

>   `stdlib.h`

> Declaration

>   `int __fastcall__ abs (int v);`

> Description

>   `abs` returns the absolute value of the argument passed to the function.

> Limits

>   - The return value is undefined if `INT_MIN` is passed to the function.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   ISO 9899

> See also

>   labs

> Example

>   None.

Next Previous Contents